QGIS Application - Feature request #16592
Bring selected to top
2017-05-22 11:13 AM - Willem Coetzer

Status: Open

Priority: Normal

Assignee:

Category: GUI

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 24494
Description

| have a point shapefile containing points that may be stacked precisely on top of one another, which means that when | make a selection

in the attribute table, | don’t always see the selected point. Please develop a ‘bring selected feature to top’ button.

History

#1 - 2017-05-22 05:19 PM - Giovanni Manghi
- Status changed from Open to Feedback

have you tried the "point displacement" renderer?

#2 - 2017-05-23 02:29 PM - Willem Coetzer
- File Obscured.JPG added

The Point displacement renderer is not an adequate solution. | have attached a picture to show a point obscured by an overlying point. | need a function

that will bring the obscured point to the top so that it is more visible. In this case, when you are zoomed out even further the obscured point is completely

invisible.

#3 - 2017-05-23 03:11 PM - Giovanni Manghi
- Status changed from Feedback to Open

Willem Coetzer wrote:

The Point displacement renderer is not an adequate solution. | have attached a picture to show a point obscured by an overlying point. | need a

function that will bring the obscured point to the top so that it is more visible. In this case, when you are zoomed out even further the obscured point

is completely invisible.

if you really need it consider then supporting its development, cheers!
